function value = intepol1(table,Sd_i,n_i)


% 0.45 atpm
n = linspace(-0.34,0.5,20);     % range: n_min to 0.5V
Sd = linspace(2.33E-6,1E-2,20); % range: Sd_min to bulk concentration


for i=1:length(Sd_i)
    value(i) = interp2(n,Sd,table,n_i(i),Sd_i(i));  
end 

